<h3 class="form-header">{{localize "COF.ui.properties"}}</h3>
<input class="field-value" name="system.key" type="hidden" value="{{item.system.key}}" placeholder="{{ localize "COF.ui.key" }}" data-dtype="String">
<div class="form-group">
	<label>{{localize "COTA.profile.family"}}</label>
	<div class="form-fields">
		<select class="change-family" data-family="{{system.moduleData.cota.family}}" name="system.moduleData.cota.family" data-type="String" style="width:100%">
			{{#select system.moduleData.cota.family}}
				<option value="fighters">{{localize "COTA.profile.family-fighters"}}</option>
				<option value="adventurers">{{localize "COTA.profile.family-adventurers"}}</option>
				<option value="mystics">{{localize "COTA.profile.family-mystics"}}</option>
			{{/select}}
		</select>
	</div>
</div>

<div class="form-group">
	<label>{{localize "COF.ui.hd"}}</label>
	<div class="form-fields">
		<select name="system.dv" data-type="String" style="width:100%">
			{{#select system.dv}}
				<option value="">{{localize "COF.None"}}</option>
				<option value="1d4">d4</option>
				<option value="1d6">d6</option>
				<option value="1d8">d8</option>
				<option value="1d10">d10</option>
				<option value="1d12">d12</option>
				<option value="1d20">d20</option>
			{{/select}}
		</select>
	</div>
</div>

{{#if (neq system.moduleData.cota.family "mystics")}}
	<!--  bonus attaque de contact -->
	<div class="form-group">
		<label>{{localize "COF.attacks.melee.label"}}</label>
		<div class="form-fields">
			<input class="field-value" name="system.moduleData.cota.bonuses.melee" type="text" value="{{numberFormat system.moduleData.cota.bonuses.melee decimals=0 sign=true}}" placeholder="{{localize "COF.attacks.melee.label"}}" data-dtype="Number">
		</div>
	</div>
	<!--  bonus attaque à distance -->
	<div class="form-group">
		<label>{{localize "COF.attacks.ranged.label"}}</label>
		<div class="form-fields">
			<input class="field-value" name="system.moduleData.cota.bonuses.ranged" type="text" value="{{numberFormat system.moduleData.cota.bonuses.ranged decimals=0 sign=true}}" placeholder="{{localize "COF.attacks.ranged.label"}}" data-dtype="Number">
		</div>
	</div>
	{{#if (neq system.moduleData.cota.family "fighters")}}
		<!--  bonus au points de chance -->
		<div class="form-group">
			<label>{{localize "COF.attributes.fp.label"}}</label>
			<div class="form-fields">
				<input class="field-value" name="system.moduleData.cota.bonuses.fp" type="text" value="{{numberFormat system.moduleData.cota.bonuses.fp decimals=0 sign=true}}" placeholder="{{localize "COF.attributes.fp.label"}}" data-dtype="Number">
			</div>
		</div>
	{{else}}    
		<!-- brûlure de magie doublée -->
		<div class="form-group stacked">
			<div class="form-fields">
				<label class="checkbox"><input type="checkbox" name="system.moduleData.cota.doubledMagicBurn" {{checked system.moduleData.cota.doubledMagicBurn}}> {{localize "COTA.profile.doubledMagicBurn"}} </label> 
			</div>
		</div>
	{{/if}}
{{else}}
	<div class="form-group">
		<!-- bonus à l'attaque magique -->
		<label>{{localize "COF.attacks.magic.label"}}</label>
		<div class="form-fields">
			<input class="field-value" name="system.moduleData.cota.bonuses.magic" type="text" value="{{numberFormat system.moduleData.cota.bonuses.magic decimals=0 sign=true}}" placeholder="{{localize "COF.attacks.magic.label"}}" data-dtype="Number">
		</div>
	</div>
	<!-- talent de magie-->
	<div class="form-group">
		<label>{{localize "COTA.profile.magicTalent"}}</label>
		<div class="form-fields">
			<select name="system.moduleData.cota.magicTalent" data-type="String" style="width:100%">
				{{#select system.moduleData.cota.magicTalent}}
					<option value="">{{localize "COF.None"}}</option>
					<option value="detectMagic">{{localize "COTA.profile.detectMagic"}}</option>
					<option value="produceFlame">{{localize "COTA.profile.produceFlame"}}</option>
					<option value="inspiration">{{localize "COTA.profile.inspiration"}}</option>
					<option value="dancingLights">{{localize "COTA.profile.dancingLights"}}</option>
					<option value="forceProjectile">{{localize "COTA.profile.forceProjectile"}}</option>
				{{/select}}
			</select>
		</div>
	</div>
{{/if}}

<h3 class="form-header">{{localize "COTA.profile.martial-trainings"}} ({{system.moduleData.cota.martialTrainingMax}})</h3>

<div class="form-group stacked">
	<label class="checkbox" title="{{localize "COTA.profile.farmerWeapons.description"}}"> 
		<input type="checkbox" name="system.moduleData.cota.martialTraining.farmerWeapons" {{checked system.moduleData.cota.martialTraining.farmerWeapons}} onclick="return false;">
		{{localize "COTA.profile.farmerWeapons.label"}}
	</label> 
	<label>{{localize "COF.category.melee-plural"}}</label>
	<div class="form-fields">
		<label class="checkbox" title="{{localize "COTA.profile.warWeapons.description"}}">
			<input class="click-martial" type="checkbox" name="system.moduleData.cota.martialTraining.warWeapons" data-martial="warWeapons" {{checked system.moduleData.cota.martialTraining.warWeapons}}>
			{{localize "COTA.profile.warWeapons.label"}}
		</label> 
		<label class="checkbox" title="{{localize "COTA.profile.heavyWarWeapons.description"}}"> 
			<input class="click-martial" type="checkbox" name="system.moduleData.cota.martialTraining.heavyWarWeapons" data-martial="heavyWarWeapons" {{checked system.moduleData.cota.martialTraining.heavyWarWeapons}}>
			{{localize "COTA.profile.heavyWarWeapons.label"}}
		</label> 
		<label class="checkbox" title="{{localize "COTA.profile.hastWeapons.description"}}"> 
			<input class="click-martial" type="checkbox" name="system.moduleData.cota.martialTraining.hastWeapons" data-martial="hastWeapons" {{checked system.moduleData.cota.martialTraining.hastWeapons}}>
			{{localize "COTA.profile.hastWeapons.label"}}
		</label> 
		<label class="checkbox" title="{{localize "COTA.profile.duelingWeapons.description"}}"> 
			<input class="click-martial" type="checkbox" name="system.moduleData.cota.martialTraining.duelingWeapons" data-martial="duelingWeapons" {{checked system.moduleData.cota.martialTraining.duelingWeapons}}>
			{{localize "COTA.profile.duelingWeapons.label"}}
		</label>
	</div>
</div>
<div class="form-group stacked">
	<label>{{localize "COF.category.ranged-plural"}}</label>
	<div class="form-fields">
		<label class="checkbox" title="{{localize "COTA.profile.throwingWeapons.description"}}"> 
			<input class="click-martial" type="checkbox" name="system.moduleData.cota.martialTraining.throwingWeapons" data-martial="throwingWeapons" {{checked system.moduleData.cota.martialTraining.throwingWeapons}}>
			{{localize "COTA.profile.throwingWeapons.label"}}
		</label> 
		<label class="checkbox" title="{{localize "COTA.profile.draughtWeapons.description"}}"> 
			<input class="click-martial" type="checkbox" name="system.moduleData.cota.martialTraining.draughtWeapons" data-martial="draughtWeapons" {{checked system.moduleData.cota.martialTraining.draughtWeapons}}> 
			{{localize "COTA.profile.draughtWeapons.label"}}
		</label> 
		<label class="checkbox" title="{{localize "COTA.profile.shootingWeapons.description"}}"> 
			<input class="click-martial" type="checkbox" name="system.moduleData.cota.martialTraining.shootingWeapons" data-martial="shootingWeapons" {{checked system.moduleData.cota.martialTraining.shootingWeapons}}> 
			{{localize "COTA.profile.shootingWeapons.label"}}
		</label>        
	</div>
</div>
<div class="form-group stacked">
	<label>{{localize "COF.category.armor-plural"}}</label>
	<div class="form-fields">
		<label class="checkbox" title="{{localize "COTA.profile.lightArmour.description"}}"> 
			<input class="click-martial" type="checkbox" name="system.moduleData.cota.martialTraining.lightArmour" data-martial="lightArmour" {{checked system.moduleData.cota.martialTraining.lightArmour}}>
			{{localize "COTA.profile.lightArmour.label"}}
		</label> 
		<label class="checkbox" title="{{localize "COTA.profile.heavyArmour.description"}}"> 
			<input class="click-martial" type="checkbox" name="system.moduleData.cota.martialTraining.heavyArmour" data-martial="heavyArmour" {{checked system.moduleData.cota.martialTraining.heavyArmour}}>
			{{localize "COTA.profile.heavyArmour.label"}}
		</label>
	</div>
</div>

<h3 class="form-header">Ressources</h3>
<ol class="inventory-list">
	<li class="inventory-header flexrow">
		<h3 class="item-name flexrow">{{localize "COTA.profile.privileged-specie"}}</h3>
		<div class="item-controls">
			<a class="item-control item-create cof-compendium-pack" data-pack="species" data-open="0" title="Ajouter un peuple"><i class="fas fa-plus"></i>&nbsp; Aj.</a>
		</div>
	</li>
	{{#each system.moduleData.cota.privilegedSpecie as |specie id|}}
		<ol class="item-list">
			<li class="item flexrow" data-item-id="{{specie._id}}" data-item-uuid="{{specie.sourceId}}" data-item-type="species" data-key="{{specie.system.key}}" draggable="true">
				<div class="item-name flexrow">
					<div class="item-image" style="background-image: url('{{specie.img}}')"></div>
					<h4>{{specie.name}}</h4>
				</div>
				<div class="item-controls">
					<a class="item-control item-edit" title="Edit Item"><i class="fas fa-edit"></i></a>
					<a class="item-control item-delete-specie" title="Delete Item"><i class="fas fa-trash"></i></a>
				</div>
			</li>
		</ol>
	{{/each}}
</ol>

<ol class="inventory-list">
	<li class="inventory-header flexrow">
		<h3 class="item-name flexrow">{{localize "COF.tabs.paths"}}</h3>
		<div class="item-controls">
			<a class="item-control item-create cof-compendium-pack" data-pack="paths" data-open="0" title="Ajouter une voie"><i class="fas fa-plus"></i>&nbsp; Aj.</a>
		</div>
	</li>
	{{#each system.paths as |path id|}}
		<ol class="item-list">
			<li class="item flexrow" data-item-id="{{path._id}}" data-item-uuid="{{path.sourceId}}" data-item-type="path" data-key="{{path.system.key}}" draggable="true">
				<div class="item-name flexrow">
					<div class="item-image" style="background-image: url('{{path.img}}')"></div>
					<h4>{{path.name}}</h4>
				</div>
				<div class="item-controls">
					<a class="item-control item-edit" title="Edit Item"><i class="fas fa-edit"></i></a>
					<a class="item-control item-delete" title="Delete Item"><i class="fas fa-trash"></i></a>
				</div>
			</li>
		</ol>
	{{/each}}
</ol>
